 /* THREE COLUMN LIQUID CENTER LAYOUT */

body {font: .8em verdana, arial, sans-serif;}
* {margin:0; padding:0;}

div#main_wrapper {
min-width:760px; 
max-width:960px;  
margin-left:auto; 
margin-right:auto;


} /* centers layout when > max width */

div#header {
	width:auto;
	}
	
#threecolwrap {
  float:left;
  width:100%;
 /* background:url(..//images/3_col_faux_art_right.gif) repeat-y right;*/
  }
  
#twocolwrap {
 	float:left;
	width:100%;
	display:inline; /* stops IE doubling  margin on float*/
	margin-right:-180px; /* CWS - neg margin move */

  }
  
  
  /*HORIZONTAL*/


#navbar {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #83AFC6;
  height: 2.5em;
  border-bottom: 1px solid #808080;
}


#navbar li {
  display: inline;
}


#navbar a:link, #navbar a:visited {
  font-size: 1.1em;
  color: #FFF;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  width: 8em;
  margin-top: 0.4em;
  padding: 0.5em 0;
}


#navbar a:hover {
  color: black/*#5F6969*/;
  border-bottom: 2px solid #B12213;

/*

     -moz-border-radius: 2px;
   -webkit-border-radius: 3px;
    box-shadow: -2px -2px 16px #48577D;
  -webkit-box-shadow: 5px 5px 23px  #48577D ;
  -moz-box-shadow: 2px 2px 16px #48577D;
  
  background: #7BAAC6;
*/

  
}

.apple{
font-size: 9px;
text-decoration: none;
}


.apple a:hover {
  color: red;
}




#navbar a.current {
  font-weight: bold;
}


#navbar a.current:hover {
  color: #fff;
  
}

  /* END -- HORIZONTAL*/




 #nav {
 	float:left;
 	/*width:150px;*/
	display:inline; /* stops IE doubling  margin on float*/
 	}
 	
 		/*CENTER*/ 
 	
 #content {
 	width:auto;
 	margin-top:17px;
 	margin-left:180px;
 	margin-right:180px;
 	}
 	
 		/* ENDCENTER*/ 
 	
/*
#promo {
 	float:left;
 	width:170px; 
	}
*/
	
 #footer {
 	width:100%;
 	clear:both; 
 	}
 	
/* end of structural styles */ 

/* inner div margin */
#header_inner, #nav_inner, #content_inner, #promo_inner {
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	}
#header_inner {
	padding:1em 2em;
	}
	
#promo_inner {
	padding:.5em .5em 1em 1em;
	}

#nav_inner {						/*  WIDTH LEFT COLUMN   */
	width: 150px;
	padding:.5em 0em 1em 1em;
	
	}	
	
	
	/*CENTER*/ 
	
#content_inner {
	padding:0em 1em 1em 1em;
	margin: 0 0 0 0px;
	}
	
	/*CENTER*/ 
	
#footer_inner {
	padding:.5em 5em;
	text-align:center;
	}
/* end inner div margins */

/*  ......................................*/


/*CALL OUT BOX*/


/*  ......................................*/

.boxLeft h4 {

	margin:0;
	padding: 0 0 0 5px;
    -moz-border-radius: 4px 4px 0 0;
    background-color: #EBEFF4;
    border-bottom: 1px solid #A2B5D3;
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 7px;
    text-align: left;
    text-transform: uppercase;
}

.boxLeft {
  position: relative;
  margin:20px 0 0 -0px;
  padding: 0px 0 12px 0;
  border: 1px solid #C7D0DF;  
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  }
  
/*  ......................................*/
  
  .box-right1 h4 {
	margin:0;
	padding: 0 0 0 5px;
    background-color: #EBEFF4;
    border-bottom: 1px solid #A2B5D3;
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;    
    padding: 2px 7px;    
    text-align: left;
    text-transform: uppercase;
	}
  
  .box-right1 {
  	position: relative;
  	margin:20px 0 0 -8px;
  	padding: 0px; 
  	border: 1px solid #C7D0DF;
  	-moz-border-radius: 4px 4px 0 0;
  	-webkit-border-radius: 4px 4px 0 0;
  	}
	
	.box-right1>p {
   	padding: 7px 16px 7px 18px;
    font-size: 11px;
	}

/*  ......................................*/

.box3 {

  margin:40px 0 0 -8px;
    -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  border-left: 1px solid #C7D0DF;
  border-right: 1px solid #C7D0DF;
  border-top: 1px solid #C7D0DF;
  border-bottom: 1px solid #C7D0DF;
  padding: 0px;
  position: relative;
}

.box3>p {
   	padding: 0 17px 7px 17px;
    font-size: 11px;
}

.box4 {

  margin:40px 0 0 -8px;
    -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  border-left: 1px solid #C7D0DF;
  border-right: 1px solid #C7D0DF;
  border-top: 1px solid #C7D0DF;
  border-bottom: 1px solid #C7D0DF;
  padding: 0px;
  position: relative;

}

.box h4, .box3 h4, .box4 h4 {

	margin:0;
	padding: 0 0 0 5px;
    -moz-border-radius: 4px 4px 0 0;
    background-color: #EBEFF4;
    border-bottom: 1px solid #A2B5D3;
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 7px;
    text-align: left;
    text-transform: uppercase;
}





.box4>p {
   	padding: 5px 7px 7px 7px;
    font-size: 11px;
}


.box-dash {
    border-bottom: 1px dashed #C7D0DF;
    font-size: 9px;
    padding: 0 0 0 2px;
    margin: 0px;
}



.box-dash2 {
    border-bottom: 1px dashed #C7D0DF;
    font-size: 9px;
   /* min-height: 53px;*/
    padding: 0 0 0 2px;
    margin: 0px;
}

h5+p {
   	padding: 0 0 0 5px;
    font-size: 11px;
 
}

h5 {
   	padding: 0 0 0 10px;
    font-size: 11px;
}

h6 {
   	padding: 0 0 0 10px;
    font-size: 11px;
}